


.page-numbers{
	padding:0.3rem;
	font-size:1.3rem;
	border-radius:2rem;
	width:3rem;
	height:2rem;
	border:1px solid var(--color-btn-link);
	text-align:center;
	margin:0.3rem;
	position:relative;
	line-height: 1;
}

.page-numbers.current, .page-numbers:hover{
	background-color:var(--color-btn-link);
	color:#ffffff
}


.prev.page-numbers:before{
	content: url("../img/arrow.svg");
    width: 1.3rem;
    display: block;
	position:absolute;
	top:0.1rem;
	left: 0.8rem;
}

.next.page-numbers:before{
	content: url("../img/arrow.svg");
    width: 1.3rem;
    display: block;
	position:absolute;
	top:0.5rem;
	left: 0.8rem;
	-webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
	}



.prev.page-numbers:hover:before, .next.page-numbers:hover:before{
	content: url("../img/arrow.svg");
}



.next.page-numbers, .prev.page-numbers{
	background-color:var(--color-btn-link);
}



.post-archive a{
	color:#000000;	
}

.post-archive {
	background-color:#ededed;
	border-radius:1.5rem;
	border:1px solid #bbbbbb;
}

.post-archive  img{
	border-radius:1rem;
}